## libauthen-pam-perl 0.16

=== debian/changelog ===
libauthen-pam-perl (0.16-6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:48:52 +0000

libauthen-pam-perl (0.16-6build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:11 +0100

libauthen-pam-perl (0.16-6build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:38:09 +0100

libauthen-pam-perl (0.16-6) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add missing word in previous changelog entry.

  [ Helmut Grohne ]
  * Fix FTCBFS: Call ./configure with --host. (Closes: #1051431)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Sep 2023 23:00:02 +0200

libauthen-pam-perl (0.16-5) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Skip smoke tests which are interactive, as during build.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add patch to fix require() in Makefile.PL.
    debhelper doesn't pass -I. to Makefile.PL in newer compat levels.
  * Enable all hardening flags.
  * autopktests: add debian/tests/pkg-perl/use-name to enable the use.t test

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jun 2022 17:58:51 +0200

libauthen-pam-perl (0.16-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:41:26 +0100

libauthen-pam-perl (0.16-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Switch to source format 3.0 (quilt)
  * Add spelling.patch fixing POD typos
  * Expand long description a bit
  * Ensure hardening flags really get passed

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 23:43:50 +0100

libauthen-pam-perl (0.16-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523126)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 18:13:02 +0200

libauthen-pam-perl (0.16-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463550)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 16:57:42 +0300

libauthen-pam-perl (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 22 Sep 2005 06:13:25 +0200

libauthen-pam-perl (0.15-2) unstable; urgency=low

  * New Maintainer (Closes: #322095).
  * Rewrote debian/rules.
  * Updated Standards-Version.
  * Build-Depend on debhelper 4.
  * Better Description.
  * Updated debian/copyright.

 -- Florian Ragwitz <rafl@debianforum.de>  Fri, 12 Aug 2005 16:03:54 +0200

libauthen-pam-perl (0.15-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  9 Apr 2005 16:45:24 +0200

libauthen-pam-perl (0.14-1) unstable; urgency=low

  * New upstream version; closes: #195126.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  5 Sep 2003 19:15:39 +0200

libauthen-pam-perl (0.13-3) unstable; urgency=low

  * debian/copyright: added a pointer to Perl license; closes: #157546.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  2 Sep 2002 10:29:15 +0200

libauthen-pam-perl (0.13-2) unstable; urgency=low

  * Recompiling against perl 5.8.0.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  3 Aug 2002 16:07:22 +0000


