=== debian/watch ===
version=4
https://metacpan.org/release/Authen-PAM  .+/Authen-PAM-v?@ANY_VERSION@@ARCHIVE_EXT@$
